IDCVSSSummaryLast (major) updatePublished
CVE-2014-0777 7.8
The Modbus slave/outstation driver in the OPC Drivers 1.0.20 and earlier in IOServer OPC Server allows remote attackers to cause a denial of service (out-of-bounds read and daemon crash) via a crafted packet.
14-04-2014 - 12:19 11-04-2014 - 12:55
Back to Top Mark selected
Back to Top